阿里云
阿里云多端小程序中小企业获客首选
发表主题 回复主题
  • 9395阅读
  • 0回复

[安全漏洞公告专区]【安全漏洞公告】Intel处理器Meltdown和Spectre安全漏洞公告

级别: 论坛版主
发帖
241
云币
478
北京时间2018年01月03日,Intel处理器芯片被爆出存严重安全漏洞,该漏洞事件源于芯片硬件层面的设计BUG,可导致操作系统内核信息泄露、应用程序越权访问系统内核数据问题。漏洞披露前,阿里已与Intel同步关键安全信息,并持续就修复方案做验证。 "$'~=' [  
具体详情如下:                          
/t^lI%&  
漏洞编号:   H44&u](8{  
CVE-2017-5753 8JrGZ8Q4RM  
CVE-2017-5715 I7_D $a=  
CVE-2017-5754 IjRmpVcwN  
漏洞名称:   =arsoCa  
Intel处理器存在严重芯片级漏洞 \|t0~sRwh  
官方评级:   DmrfD28j~F  
高危     M(E_5@?3  
漏洞描述: }"x*xN  
由于计算机处理器芯片在实现上存在安全缺陷,无法通过正确判断将低权限的应用程序访存与内核高权限的访问分开,使得攻击者可以绕过内存访问的安全隔离边界,在内核中读取操作系统和其他程序的内存数据,造成敏感信息泄露风险。 Ft rw3OxN  
根据披露的攻击细节和阿里云技术团队的综合分析,本次针对英特尔处理器漏洞有两种攻击方法,分别为Meltdown和Spectre。Meltdown涉及CVE编号为CVE-2017-5754,而Spectre涉及CVE编号为CVE-2017-5715和2017-5753。 A(p  
具体攻击方式介绍如下: NKKO A  
NGs9Jke2  
漏洞影响范围: `6$b1qv,  
该漏洞存在于英特尔(Intel)x86-64的硬件中,本次受影响范围从1995年以后生产的Intel处理器芯片都可能受到影响。 yy1r,dw  
同时AMD、Qualcomm、ARM处理器也受到影响。 9tEKA|8  
漏洞风险: Ve1] ECk  
从目前公开的PoC测试来看,攻击者需要获取本地普通账号权限后,再进一步进行提权操作,从而获取更高权限越权获取本地敏感信息,漏洞利用有一定的条件。 P$ef,ZW"  
漏洞修复建议(或缓解措施): ]+dl=SmF  
1.云平台修复 &RrQ()<as  
阿里云已经启动了云平台底层基础架构的漏洞修复更新,会根据批次依次修复,最迟于北京时间1月12日24点之前完成。该方案由于采用了热升级方式,正常情况下不会对客户业务带来影响。 K-C,+eI  
阿里云官方公告:https://help.aliyun.com/noticelist/articleid/20700730.html tuUXW5!/  
2.租户修复 ]e~^YZOs  
  • 本次漏洞租户需要更新补丁以彻底规避该风险,阿里云目前持续跟踪各大操作系统发行版本厂商发布的补丁状态,并第一时间修复官方提供的操作系统镜像。
跟踪状态如下: <'_GQM`G  
操作系统    
发行
版本
系统
架构
是否
响                
官方
补丁状态      
镜像修复状态  
镜像源
更新状态            
厂商官方安全公告 补丁更新方式
Microsoft Windows                             2008 R2               i386/X64                      已发布 未修复 已推送补丁https://support.microsoft.com/en-us/help/4072698/windows-server-guidance-to-protect-against-the-speculative-execution-s
1.建议用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁;
2.安装完毕后重启服务,检查系统运行情况。
3.您也可以手工下载补丁安装修复漏洞:
Windows Server Version 1709:
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056892
Window Server 2016:
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056890
Windows Server 2012 R2:
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056898
Windows Server 2008 R2:
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056897
4.安装完补丁后重启服务器生效
注意: 7YjucPH#  
1.按目前Windows的安全补丁推送策略,若Windows操作系统未安装微软认证的安全软件,则Windows Server2008 R2、Windows Server2012 R2系统将不会收到此类补丁的动推送;若需安装此补丁,用户可根据下载地址自行下载安装。Windows Server 2016, Windows Server 1709不受此策略影响; ;j>d"i36&  
2.若需安装此补丁,用户可根据下载地址自行下载安装或者设置以下注册表以接收更新,点击查看详情 ; %pkq ?9  
Key="HKEY_LOCAL_MACHINE" Subkey="SOFTWARE\Microsoft\Windows\CurrentVersion\QualityCompat" Value="cadca5fe-87d3-4b96-b7fb-a231484277cc" Type="REG_DWORD” Data="0x00000000” uW9M&"C~  
3.在安装补丁前,建议进行相关测试工作。同时,务必请做好数据备份和快照,防止出现意外情况。
Microsoft Windows2012 R2 X64已发布未修复 已推送补丁https://support.microsoft.com/en-us/help/4072698/windows-server-guidance-to-protect-against-the-speculative-execution-s   PEt8,,x<"  
1.建议用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁; _5w?v~65  
2.安装完毕后重启服务器,检查系统运行情况。 3F}KrG  
3.您也可以手工下载补丁安装修复漏洞: 'm5(MC,  
Windows Server Version 1709: O9X:1>a@i  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056892 Z;'.pU~  
Window Server 2016: 97wy;'J[u  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056890 Z*>/@J}  
Windows Server 2012 R2: LC\:xia{X  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056898 = DTOI  
Windows Server 2008 R2: aZ>\*1   
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056897 v@uaf=x-  
4.安装完补丁后重启服务器生效 qg{<&V7fE  
注意:
)9*3^v  
1.按目前Windows的安全补丁推送策略,若Windows操作系统未安装微软认证的安全软件,则Windows Server2008 R2、Windows Server2012 R2系统将不会收到此类补丁的自动推送;若需安装此补丁,用户可根据下载地址自行下载安装。Windows Server 2016, Windows Server 1709不受此策略影响; I*S`I|{J  
2.若需安装此补丁,用户可根据下载地址自行下载安装或者设置以下注册表以接收更新,点击查看详情 ; 9PqgBq   
Key="HKEY_LOCAL_MACHINE" Subkey="SOFTWARE\Microsoft\Windows\CurrentVersion\QualityCompat" Value="cadca5fe-87d3-4b96-b7fb-a231484277cc" Type="REG_DWORD” Data="0x00000000” AE4~M`6D  
3.在安装补丁前,建议进行相关测试工作。同时,务必请做好数据备份和快照,防止出现意外情况。
Microsoft Windows2016 R2 X64已发布未修复  已推送补丁https://support.microsoft.com/en-us/help/4072698/windows-server-guidance-to-protect-against-the-speculative-execution-s   lO:{tV  
1.建议用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁; hYXZ21(K#  
2.安装完毕后重启服务器,检查系统运行情况。 |kNGpwpI  
3.您也可以手工下载补丁安装修复漏洞: <bZm  
Windows Server Version 1709: x0h3jw+6  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056892 %=4ak]As  
Window Server 2016: nWF4[<t  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056890 0s9z @>2  
Windows Server 2012 R2: b\;u9C2y'  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056898 n_n|^4 w  
Windows Server 2008 R2: Gb|}Su  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056897 ?g;ZbD  
4.安装完补丁后重启服务器生效。 o $`kpr  
注意: ^%%5  
[font=&amp]在安装补丁前,建议进行相关测试工作。同时,务必请做好数据备份和快照,防止出现意外情况。
Microsoft WindowsVersion 1709 X64已发布未修复  已推送补丁https://support.microsoft.com/en-us/help/4072698/windows-server-guidance-to-protect-against-the-speculative-execution-s  1.建议用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁; Wejwj/EU%  
2.安装完毕后重启服务器,检查系统运行情况。 WmjzKCl  
3.您也可以手工下载补丁安装修复漏洞: km\ld&d]$  
Windows Server Version 1709: 9N D+w6"  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056892 RjGB#AK  
Window Server 2016: 7 Jx-W|  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056890 JD{MdhhV  
Windows Server 2012 R2: ,ANK3n\  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056898 99Yo1Q 0  
Windows Server 2008 R2: iE^a%|?}  
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056897 \}x'>6zr2  
4.安装完补丁后重启服务器生效 I>%S4Z+o  
注意: fEw=I7{Y  
[font=&amp]在安装补丁前,建议进行相关测试工作。同时,务必请做好数据备份和快照,防止出现意外情况。
Aliyun Linux所有 X64已发布 已修复 已更新 阿里云官方提供公告,未发布
使用root账号权限执行更新命令:
1.15.01 : yum update kernel17.01 : yum update kernel-alinux
2.重启系统
3.检查版本:
15.01 : kernel >= 2.6.32-220.23.3.al.ali1.3.alios6.x86_64
提示:15.01该版本已下线,老用户可以升级,新用户推荐使用17.01。
注意:
在安装更新前,建议进行相关测试工作。同时,务必请做好数据备份和快照,防止出现意外情况。
CentOS所有 X64已发布 未修复  已更新 ;\.JV '  
https://access.redhat.com/security/vulnerabilities/speculativeexecution }S vw,c  
https://access.redhat.com/errata/RHSA-2018:0007https://access.redhat.com/errata/RHSA-2018:0008
使用root账号权限执行更新命令:
1.yum update kernel
2.重启系统
3.检查版本:uname -r
rhel 6 : kernel >= 2.6.32-696.18.7.el6
rhel 7 : kernel >= 3.10.0-693.11.6.el7
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
Redhat
RHEL6
RHEL7
X64已发布 已修复  已更新 Dq zA U7  
https://access.redhat.com/security/vulnerabilities/speculativeexecution Xs>s|_T  
https://access.redhat.com/errata/RHSA-2018:0007https://access.redhat.com/errata/RHSA-2018:0008
/"Yx@n  
使用root账号权限执行更新命令: F%#*U82  
1.yum update kernel rFq@ ]t3q  
2.重启系统 Y <Znv%M  
3.检查版本:uname -r 80$0zbw$  
rhel 6 : kernel >= 2.6.32-696.18.7.el6 \5[D7}  
rhel 7 : kernel >= 3.10.0-693.11.6.el7 [Yy\>  
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
Ubuntu所有 X64已发布 未修复 未更新
https://wiki.ubuntu.com/SecurityTeam/KnowledgeBase/SpectreAndMeltdown
https://people.canonical.com/~ubuntu-security/cve/2017/CVE-2017-5754.html
https://people.canonical.com/~ubuntu-security/cve/2017/CVE-2017-5753.html
https://people.canonical.com/~ubuntu-security/cve/2017/CVE-2017-5715.html
使用root账号权限执行更新命令: SCurO9RN  
1.更新列表:apt-get update inBPT~y  
   升级:apt-get upgrade {x|kg;  
2.重启系统 t{X?PF\>o  
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
Debain所有 X64发布CVE-2017-5754补丁部分修复 未更新 :G`L3E&1s  
https://security-tracker.debian.org/tracker/CVE-2017-5754 T")i+v  
https://security-tracker.debian.org/tracker/CVE-2017-5753 <4Q12:  
https://security-tracker.debian.org/tracker/CVE-2017-5715
使用root账号权限执行更新命令: N2tkCkl^x9  
1.更新列表:apt-get update -jVaS w t  
   升级:apt-get upgrade :6W^ S/pf  
2.重启系统 {,Bb"0 \  
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
SUSE Linux Enterprise Server所有 X64已发布部分修复已更新
https://www.suse.com/security/cve/CVE-2017-5754/
https://www.suse.com/security/cve/CVE-2017-5753/
https://www.suse.com/security/cve/CVE-2017-5715/
bR'mV-2'  
使用root账号权限执行更新命令: ~#x :z ^U  
1.zypper refresh && zypper patch w<Yv`$-`  
2.重启系统 |}M0,AS  
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
Open SUSE所有 X64已发布未修复  未更新 https://lists.opensuse.org/opensuse-security-announce/2018-01/msg00001.html 暂无
CoreOS所有 X64已发布 未修复  已更新 https://coreos.com/blog/container-linux-meltdown-patch1.升级系统 2gwZb/'i  
2.重启系统 !{Q:(B#ec  
3.检查版本 5c]}G.NV  
stable >= 1576.5.0 3ximNQ} S  
alpha >= 1649.0.0 |"R_-U  
beta >= 1632.1.0 DikdC5>O>m  
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。
gentoo所有 X64是  未发布  未修复  未更新https://archives.gentoo.org/gentoo-user/message/11050085e72a8a05aa84e10a89ce3498 JY2/YDJ  
CVE-2017-5753:https://bugs.gentoo.org/show_bug.cgi?id=CVE-2017-5753 BIV<ti$.  
CVE-2017-5715:https://bugs.gentoo.org/show_bug.cgi?id=CVE-2017-5715 D1X4|Q*SK  
CVE-2017-5754:https://bugs.gentoo.org/show_bug.cgi?id=CVE-2017-5754
暂无
FreeBSD所有 X64未发布  未修复  未更新https://www.freebsd.org/news/newsflash.html#event20180104:01 暂无
"!%wh6`>Md  
  • 由于当前大多数厂商还未发布补丁,阿里云建议您按照安全最佳实践做好安全加固和防护措施,防止被攻击者利用;
  • 目前发现Linux系统执行修补后可能造成一定程度的性能影响,该漏洞只能通过本地提权操作才能获取敏感信息。为了确保业务的稳定性,请用户根据自身业务情况决定是否需要升级修复漏洞,修补前请做好业务验证及必要的数据备份。
F!gNt<fZ  
SE^j=1  
zJ;>.0  
情报来源: E.J 0fwyT  
h(@R]GUX  
oTCzYY  
#ya\Jdx   
*;hY.EuoFz  
1~2R^#rm  
5LX8:~y  
~)q g  
D XV@DQ  
>ZT& `E  
9 Uha2o  
jzs.+dAg  
NunV8atn:  
p$Kj<:qiP  
YijMF/Uyb  
#:J: YMv  
-<qxO  
7%}ay  
mn]-rTr  
]~-*hOcQ4  
J I<3\=:+  
Y1{B c<tC  
.'|mY$U~]  
. yZm^&  
[X,A'Q  
Q>.BQ;q]  
(1CJw:  
n*Q`g@`  
c juZB Fl  
yN*:.al  
M`GP^Ta  
o`bo#A  
y 'OlQ2U  
\6sqyWI %  
wGvhB%8K  
[ 此帖被正禾在2018-01-20 13:16重新编辑 ]
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
批量上传需要先选择文件,再选择上传
 
验证问题: 73 + 10 = ?
上一个 下一个
      ×
      全新阿里云开发者社区, 去探索开发者的新世界吧!
      一站式的体验,更多的精彩!
      通过下面领域大门,一起探索新的技术世界吧~ (点击图标进入)